=== examples/CMakeLists.txt ===
add_subdirectory(contacts)
add_subdirectory(staticmaps)
