=== examples/contacts/CMakeLists.txt ===
project(contacts-example)

find_package(KDE4 REQUIRED)
find_package(KdepimLibs REQUIRED)

add_definitions(${QT_DEFINITIONS} ${KDE4_DEFINITIONS})

set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${KDE4_ENABLE_EXCEPTIONS}" )

include_directories(
    ${CMAKE_SOURCE_DIR}
    ${CMAKE_BINARY_DIR}
    ${KDE4_INCLUDES})

set(contacts_example_SRCS main.cpp mainwindow.cpp)
set(contacts_example_HDRS mainwindow.h)
kde4_add_ui_files(contacts_example_SRCS ui/main.ui)

qt4_wrap_cpp(contacts_example_HDRS_MOC ${contacts_example_HDRS})

add_executable(contacts-example
        ${contacts_example_SRCS}
        ${contacts_example_HDRS_MOC}
)

target_link_libraries(contacts-example
        ${QT_QTCORE_LIBRARY}
        ${KDE4_KDECORE_LIBS}
        ${KDEPIMLIBS_KABC_LIBS}
        kgapi2
)

add_dependencies(contacts-example kgapi2)
