## libkgapi 0.4.2

=== debian/changelog ===
libkgapi (0.4.2-0ubuntu1) quantal; urgency=low

  * New bugfix upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Oct 2012 00:33:51 +0100

libkgapi (0.4.1-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * Add a watch file.
  * Switch to debhelper compat level v9 which exports build flags.
    - Update symbol file.
  * Build for multiarch.
  * Pass --fail-missing to dh_install.

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 19 Jun 2012 10:24:59 +0200

libkgapi (0.4.0-0ubuntu3) quantal; urgency=low

  * Fix symbols to work on platforms other than amd64.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 18 Jun 2012 17:33:44 -0400

libkgapi (0.4.0-0ubuntu2) quantal; urgency=low

  * Add a symbols file for libkgapi0

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 18 Jun 2012 16:43:10 -0400

libkgapi (0.4.0-0ubuntu1) quantal; urgency=low

  * Initial release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 30 May 2012 20:10:27 -0400
