=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --dbg-package=libkgapi0-dbg --with kde --parallel --fail-missing

override_dh_auto_configure:
	dh_auto_configure -Skde -- -DLIB_INSTALL_DIR=/usr/lib/$(DEB_HOST_MULTIARCH)
