## libkgapi 0.4.4

=== debian/changelog ===
libkgapi (0.4.4-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 28 Dec 2012 12:14:57 +0000
