## libkgapi 2.0.1

=== debian/changelog ===
libkgapi (2.0.1-3) unstable; urgency=low

  * Team upload.
  * Add Vcs-* headers.
  * Link in as-needed mode.
  * Exclude kdepim-runtime from the shlibdeps, as this is a library (so its
    users will have the dependency) and it would prevent using it in
    kdepim-runtime itself.
  * Add Homepage header.
  * Do not force a multiarch library directory for installation, since kde4libs
    and kdepimlibs libraries are not multiarch (and probably will not be).

 -- Pino Toscano <pino@debian.org>  Wed, 04 Sep 2013 15:03:19 +0200

libkgapi (2.0.1-2) unstable; urgency=low

  * Added additional copyright owners to copyright file.
  * Upload to unstable.

 -- Michael Meskes <meskes@debian.org>  Sat, 13 Jul 2013 21:42:38 +0200

libkgapi (2.0.1-1) experimental; urgency=low

  * Imported Upstream version 2.0.1
  * Temporarily create kgapi1 and kgapi2 packages until KDE 4.11 hits Debian.

 -- Michael Meskes <meskes@debian.org>  Wed, 19 Jun 2013 09:32:10 +0200

libkgapi (0.4.4-1) experimental; urgency=low

  * Initial release (based on Ubuntu package)

 -- Michael Meskes <meskes@debian.org>  Tue, 14 May 2013 14:55:16 +0200
