=== debian/control ===
Source: libkgapi
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.5.0), cmake,
 libqtwebkit-dev, kdelibs5-dev (>= 4:4.6.0), kdepimlibs5-dev (>= 4:4.5.63),
 libqjson-dev
Standards-Version: 3.9.4
Section: libs
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/libkgapi.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/libkgapi.git;a=summary
Homepage: https://projects.kde.org/libkgapi

Package: libkgapi-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libkgapi1 (= ${binary:Version}), libkgapi2-2-dev (= ${binary:Version})
Description: Google API library for KDE version 1 -- development files
 LibKGAPI (previously called LibKGoogle) is a C++ library that implements APIs
 for various Google services.
 .
 This package contains development files for building software that uses
 version 1 of the LibKGAPI library.

Package: libkgapi2-2-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libkgapi2-2 (= ${binary:Version})
Description: Google API library for KDE version 2 -- development files
 LibKGAPI (previously called LibKGoogle) is a C++ library that implements APIs
 for various Google services.
 .
 This package contains development files for building software that uses
 version 2 of tthe LibKGAPI library.

Package: libkgapi1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Google API library for KDE version 1
 LibKGAPI (previously called LibKGoogle) is a C++ library that implements APIs
 for various Google services.
 .
 This package contains the LibKGAPI library for API version 1 which is needed
 for KDE <= 4.10.

Package: libkgapi1-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, libkgapi1 (= ${binary:Version})
Description: Google API library for KDE -- debugging symbols
 LibKGAPI (previously called LibKGoogle) is a C++ library that implements APIs
 for various Google services.
 .
 This package contains the debugging symbols for the LibKGAPI library.

Package: libkgapi2-2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Google API library for KDE version 2
 LibKGAPI (previously called LibKGoogle) is a C++ library that implements APIs
 for various Google services.
 .
 This package contains the LibKGAPI library for API version 2 which is needed
 for KDE >= 4.11.

Package: libkgapi2-2-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, libkgapi2-2 (= ${binary:Version})
Description: Google API library for KDE version 2 -- debugging symbols
 LibKGAPI (previously called LibKGoogle) is a C++ library that implements APIs
 for various Google services.
 .
 This package contains the debugging symbols for the LibKGAPI2 library.
