=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@ --with kde --parallel --fail-missing

override_dh_strip:
	dh_strip -O--dbg-package=libkgapi1-dbg -plibkgapi1 
	dh_strip -O--dbg-package=libkgapi2-2-dbg -plibkgapi2-2

override_dh_shlibdeps:
	dh_shlibdeps -- -xkdepim-runtime
