=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with kde --parallel --fail-missing

override_dh_auto_configure:
	dh_auto_configure -Skde -- -DLIB_INSTALL_DIR=/usr/lib/$(DEB_HOST_MULTIARCH) -DKDE4_BUILD_TESTS=TRUE

override_dh_shlibdeps:
	$(overridden_command) -- -xkdepim-runtime

override_dh_strip:
	dh_strip -plibkgapi2-2 --dbg-package=libkgapi2-2-dbg
