## libkgapi 2.2.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 project(libkgapi)
 
 set(KGAPI_VERSION_MAJOR 2)
-set(KGAPI_VERSION_MINOR 1)
+set(KGAPI_VERSION_MINOR 2)
 set(KGAPI_VERSION_RELEASE 0)
 set(KGAPI_VERSION "${KGAPI_VERSION_MAJOR}.${KGAPI_VERSION_MINOR}.${KGAPI_VERSION_RELEASE}")
 
@@ -10,11 +10,11 @@
 include(GenerateExportHeader)
 
 find_package(Qt4 4.7.0 REQUIRED QtCore QtWebKit QtNetwork QtXML QtTest)
-find_package(KDE4 4.6.0 REQUIRED)
+find_package(KDE4 4.12.0 REQUIRED)
 include(KDE4Defaults)
 include(MacroLibrary)
 
-find_package(KdepimLibs 4.11.40 REQUIRED)
+find_package(KdepimLibs 4.13.80 REQUIRED)
 
 find_package(QJSON REQUIRED)
 set_package_properties(QJSON PROPERTIES DESCRIPTION "Qt library for handling JSON data" URL "http://qjson.sourceforge.net/" TYPE REQUIRED PURPOSE "JSON response/request support")
