=== debian/changelog ===
libkgapi (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build dependencies.
  * Update symbols file.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 07:07:25 +0200

libkgapi (2.2.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 01 Aug 2014 13:07:07 +0200

libkgapi (2.1.80-0ubuntu1) utopic; urgency=medium

  * New upstream release required by kdepim-runtime 4.13.90 beta 2
  * Patched symbols with batchpatch
  * Updated install file.
  * Switch to using include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk
    due to Depends field of package libkgapi2-2: unknown substitution variable ${shlibs:Depends}
    in rules.

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 18 Jul 2014 18:36:40 -0700

libkgapi (2.1.1-2) unstable; urgency=medium

  * Add missing breaks/replaces for libkgapi2-2-dev. (Closes: #749525)
    Thanks to Holger Levsen.
  * Update symbols file with 2.1.1-1 build logs.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 28 May 2014 12:37:42 +0200

libkgapi (2.1.1-1) unstable; urgency=low

  [ Pino Toscano ]
  * Make libkgapi2-2-dev depend on kdepimlibs5-dev, as the former includes
    headers of Qt4, kdelibs and kdepimlibs in its public headers.

  [ Maximiliano Curia ]
  * New upstream release.
  * Update build-dependencies.
  * Add symbols file, synced from ubuntu package.
  * Remove libkgapi1, no rdeps.
  * Remove libkgapi2-2-dev, no rdeps.
  * Install in m-a paths, sync with ubuntu.
  * Update install files.
  * Update copyright file.
  * Add myself to the uploaders list.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 May 2014 15:06:10 +0200

libkgapi (2.1.1-0ubuntu2) utopic; urgency=high

  * Rebuild against boost1.55

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 03 May 2014 22:09:56 +0100

libkgapi (2.1.1-0ubuntu1) utopic; urgency=medium

  * New upstream release (LP: #1314235)
    - Update symbols file
    - Update install file

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 29 Apr 2014 17:14:16 +0200
