=== debian/control ===
Source: libkgapi
Priority: optional
Maintainer: Debian/Ubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kdelibs5-dev (>= 4:4.12.0),
               kdepimlibs5-dev (>= 4:4.13.80),
               libboost-dev,
               libqjson-dev,
               libqtwebkit-dev,
               pkg-kde-tools (>= 0.5.0)
Standards-Version: 3.9.5
Section: libs
Homepage: https://projects.kde.org/libkgapi
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/libkgapi.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/libkgapi.git;a=summary

Package: libkgapi-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: kdepimlibs5-dev, libkgapi2-2 (= ${binary:Version}), ${misc:Depends}
Breaks: libkgapi2-2-dev (<< 2.1.1)
Replaces: libkgapi2-2-dev (<< 2.1.1)
Description: Google API library for KDE -- development files
 LibKGAPI (previously called LibKGoogle) is a C++ library that implements APIs
 for various Google services.
 .
 This package contains development files for building software that uses
 the LibKGAPI library.

Package: libkgapi2-2
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Google API library for KDE
 LibKGAPI (previously called LibKGoogle) is a C++ library that implements APIs
 for various Google services.
 .
 This package contains the LibKGAPI library for API version 2 which is needed
 for KDE >= 4.11.

Package: libkgapi2-2-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libkgapi2-2 (= ${binary:Version}), ${misc:Depends}
Description: Google API library for KDE -- debugging symbols
 LibKGAPI (previously called LibKGoogle) is a C++ library that implements APIs
 for various Google services.
 .
 This package contains the debugging symbols for the LibKGAPI library.
