=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- -DLIB_INSTALL_DIR=/usr/lib/$(DEB_HOST_MULTIARCH) -DKDE4_BUILD_TESTS=TRUE

override_dh_shlibdeps:
	$(overridden_command) -- -xkdepim-runtime

override_dh_strip:
	$(overridden_command) -plibkgapi2-2 --dbg-package=libkgapi2-2-dbg
