## libkgapi 5.0.0

=== debian/changelog ===
libkgapi (5.0.0-0ubuntu3) wily; urgency=medium

  * Update symbols

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Aug 2015 14:51:15 +0100

libkgapi (5.0.0-0ubuntu2) wily; urgency=medium

  * Add build-dep on qttools5-dev, qttools5-dev-tools

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Aug 2015 12:24:57 +0100

libkgapi (5.0.0-0ubuntu1) wily; urgency=medium

  [ Harald Sitter ]
  * KDE Frameworks 5 port
    - remove all previous packages
    - new packages:
      + libkf5gapi*5 for all libraries
      + libkf5gapi-dev
      + libkf5gapi-data (depended on by all libs, contains debug settings
         category)
      + libkf5gapi-dbg

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Aug 2015 11:32:14 +0100
